MATLAB and Simulink Requirements

Product Requirements & Platform Availability for Simscape

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Requires MATLAB
  • Requires Simulink

Introduced in R2007a

View requirements for another product: